position independent executable using shared libraries on arm

Nick Clifton nickc@redhat.com
Fri Dec 21 17:35:00 GMT 2007


Hi Mathias,

> Using: ld 2.16.1 with gcc 4.1.0. Building for armv5.

Try using ld 2.18 or else the current mainline version.

If you are not building for an ARM EABI target then I suggest doing that as well.

Cheers
   Nick




More information about the Binutils mailing list